Bug 492547 - Filename typo in cron.hourly script
Filename typo in cron.hourly script
Product: Fedora
Classification: Fedora
Component: nsd (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-03-27 07:56 EDT by Gavin Brown
Modified: 2009-04-10 14:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-10 14:16:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gavin Brown 2009-03-27 07:56:47 EDT
Description of problem:

The cron.hourly script shipped with NSD writes its output to /dev/nul: this should probably be /dev/null.

Version-Release number of selected component (if applicable):


How reproducible:

Every time.

Steps to Reproduce:
1. Install NSD
2. Run /etc/cron.hourly/nsd manually, or wait until the top of the hour
3. There is no step 3
Actual results:

$ ls -l /dev/nul
-rw-r--r-- 1 root root 1068 2009-03-27 11:01 /dev/nul

Expected results:

$ ls -l /dev/nul
ls: cannot access /dev/nul: No such file or directory

Additional info:
Comment 1 Joe Smith 2009-03-30 11:17:04 EDT
See also: Issue 492574
Comment 2 Paul Wouters 2009-04-10 14:16:55 EDT
Thanks. Fixed in 3.2.1-1

Note You need to log in before you can comment on or make changes to this bug.